RubyGems Navigation menu

logstash-output-logservice 0.4.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 0.8.0 - March 09, 2021 (3.93 MB)
  2. 0.7.0 - March 09, 2020 (3.93 MB)
  3. 0.6.0 - July 25, 2019 (3.93 MB)
  4. 0.5.0 - July 24, 2019 (3.93 MB)
  5. 0.4.0 - November 14, 2018 (3.59 MB)
Show all versions (8 total)

Runtime Dependencies (3):

Development Dependencies (1):

Owners:

Authors:

  • tangkai

SHA 256 checksum:

74bb5acfdf904e81e693575b6b6fe6b39561bf30ada14da2a75e62108694ac11

Total downloads 10,906

For this version 1,021

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: